/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* Cookiebanner */
.avia_cookie_text {
  color:#ffffff!important;
	font-size: 14px!important;
}

div.avia-cookie-consent p {
background-color: #028bcb;
    color: #ffffff;
}

.avia-cookie-consent {
  background-color: #028bcb !important;
}

.avia-cookie-consent .avia-cookie-consent-button, .avia-popup .avia-cookie-consent-button {
    display: inline-block!important;
    border: 2px solid transparent;
    padding: 0.7em!important;
    border-radius: 3px!important;
    white-space: nowrap!important;
    margin: 0 0 0 6px!important;
    font-size: 15px!important;
}
.avia-cookie-consent-button {
	background-color: #23125e!important;
 color: #fff!important;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    color: #23125e;
    font-size: 18px!important;
}


#header_meta .container {
    min-height: 40px;
}

.header_color .avia-menu-fx {
  background-color: #028bcb;
}

 /* Telefoninfo */
.phone-info-top {
  display:inline-block!important;
  padding:4px 10px;
}
.phone-info {
    font-size: 14px;
	   line-height: 30px!important;

}
.phone-info span {
    display: inline-block;
    line-height: 1em;
}
div.phone-info {
width: 100%;
text-align: center !important;
}

@media only screen and (max-width: 767px) {
.phone-info {
    font-size: 11px!important;
	   line-height: 30px!important
}

}
/* logo burger menu */

/* logo burger menu */
.avia-menu-fx {
    position: absolute;
    bottom: -1px;
    height: 4px;
}

#header_main .avia-menu-text {
    font-size: 16px;
}

#av-burger-menu-ul li .avia-menu-text{
font-size:22px!important;
}

/* Überschrift Mobile */
.mobileueberschrift .av-special-heading.modern-right {
    padding-left: 90px;
}


.tab #top #wrap_all .all_colors h4 {
    color: #201051;
    font-size: 22px;
    font-weight: lighter;
    text-transform: none;
}

/* Icon-Kreis-Startseite */
.av_font_icon.av-icon-style-border .av-icon-char {
padding: 20px!important;
border-color: #ebebeb!important;
border-width: 6px!important;
}

/* Suchergebnisseite */
.container .minor-meta {
    display: none;
}
.html_elegant-blog #top .template-search .entry-content-wrapper .post-title a {
    text-decoration: none;
	  font-size:20px !important;
}

.search-result-counter {
    position: absolute;
    left: 0;
    top: 25px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    height: 30px;
    line-height: 10px;
    padding: 10px;
    text-align: center;
    border-radius: 100px;
    width: 30px;
}
/* Ende Suchergebnisseite */

/* Spalten-Fotos */
.av-layout-grid-container {
    width: 100%;
    table-layout: fixed;
    display: table;
    border-top-style: none;
    border-top-width: 0px;
}



#footer .widget p {
  font-size:14px !important;
	color: #313131 !important;
}

#top #header_meta, #top #header_meta nav ul ul li, #top #header_meta nav ul ul a, #top #header_meta nav ul ul {
    background-color: #028bcb;
}


#textstart .avia_textblock {
    clear: both;
    line-height: 1.2em;
    padding: 3px;
    padding-right: 5px;
    background-color: #fff;
    margin-top: 10px;
    height: 60px;
    border-radius: 20px;
	border-style: solid 2px;
   }

.av_font_icon.av-icon-style-border .av-icon-char {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;

    background-color: #ffffff;
}
/* Buttons */
#top .avia-button
{
    border-radius: 5px;
    border-width: 1px;
	   font-size: 18px;
    min-width: 170px;
}
.avia_ajax_form .button {
	width: 100%!important;
	height: 60px!important;
	}
.main_color .button {
	background-color:#028bcb!important;
	}

/* Footer */
.all_colors .widgettitle {
    border-style: solid;
	border-color: #201051;
    border-width: 1px;
    padding: 10px 0;
    border-left: none;
    border-right: none;
    margin-bottom: 15px;
}

#footer a {
	color: #028bcb !important;
  font-weight: bold !important;
	text-decoration:none !important;
}
#footer a:hover {
	color: #201051 !important;
  font-weight: bold !important;
	text-decoration:none !important;
}

/* Galerie Tooltip */
.avia-tooltip {
width: 15% !important;
background-color: #028bcb;
font-size: 16px!important;
}

.avia_ajax_form p {
    color: #028bcb!important;
}


	/* Kontaktformular */
#top div .av-light-form .input-text, #top div .av-light-form input[type='text'], #top div .av-light-form input[type='input'], #top div .av-light-form input[type='password'], #top div .av-light-form input[type='email'], #top div .av-light-form input[type='number'], #top div .av-light-form input[type='url'], #top div .av-light-form input[type='tel'], #top div .av-light-form input[type='search'], #top div .av-light-form textarea, #top div .av-light-form select, div div .av-light-form .button {
    border-color: #028bcb;
}

#top  div div .av-light-form .button {
    color: #fff;
    border-color: #028bcb;
}

#top div .av-light-form input[type='text'] {
	color: #3a3a3a!important;
}

#top .avia_ajax_form .text_area {
	color: #3a3a3a!important;
}

/* Blauer Rand Footer */
.randblaufooter .avia-section {
    clear: both;
    width: 100%;
    float: left;
    min-height: 60px!important;
    position: static;
}

p a, p a:visited {
    text-decoration: none!important;
	 outline: 0;
}

a:hover, a:focus, a:visited {
    text-decoration: none!important;
	 outline: 0;
}
a {
    text-decoration: none!important;
	 outline: 0;
}

/* Liste Partner */
.avia-icon-list .iconlist_icon {
    height: 34px;
    width: 34px;
    line-height: 34px;
    font-size: 34px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 30px;
    margin-left: 2px;
    margin-top: 15px;
    z-index: 5;
    color: #fff;
}


.liste #wrap_all .all_colors h4 {
    font-weight: lighter!important;
    line-height: 1.6em!important;
}

/* Icon vor Text */
.av_font_icon.av-icon-style-inline {
    float: none!important; 
    display: inline-block!important; 
    vertical-align: middle!important; 
    margin: 0 8px!important; 
}

.iconbox_content div.iconbox_icon {
  	font-size: 20px !important; 
  }


/* burger-menu-background */
.av-burger-overlay-inner {
    background: url(http://b12.right.de/wp-content/uploads/2021/01/alsternord-burgermenu-background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
} 



li#menu-item-search>a {
font-size: 28px!important;
}

/* burger-menu*/

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    color: #03a1e8!important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:active {
    color: #03a1e8!important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:before {
    font-family: 'entypo-fontello';
	font-size:20px!important;
	font-weight: bold;
	content: '\E879';
	color: #03a1e8!important;

	float: left;
  	margin-right: 10px;
	}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	

	

	

} /* End your Desktop Styles here */


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}